@charset "utf-8";

/* ------------------------------------------------------------
   
	filename:	unique.css
	created:	090916 
	update:		090916
	
------------------------------------------------------------ */

/* ------------------------------------------------------------

■記述は下記のフォーマットに従ってください

○プロパティがひとつのとき

element#id element.class element { property: value; }


○プロパティが複数のとき

element#id element.class element {
	property: value;
	property: value;
	property: value;
}

○複数の要素のスタイルを同時に記述するとき

element,
element#id element,
element#id element.class element {
	property: value;
	property: value;
}

■ハックは極力使わないことが望ましいですが、使用する場合は下記の記述を使用してください

○IE6用

* html element { property: value; }

○IE7用

*:first-child+html element { property: value; }


■コメントは下記に例示しています
	
------------------------------------------------------------ */


/* ------------------------------------------------------------ コメントの大見出し */
/* コメントの小見出し */


/* EOF */


/* ------------------------------------------------------------ Design&art */
/* 最新スケジュールボーダーcss */

.sc-new-border{
  padding:0 0 5px 0;
  margin:0 15px 20px 15px;
  border:solid #e4e4e4 1px;
  clear:both;
  }
.sc-new-border h4 {
  margin-top:8px!important;
  padding:0!important;
}
.sc-new-border p {
  margin-left:10px!important;
  padding:0!important;
}
.sc-new-border .links {
  margin-left:8px!important;
}

#eventHub .sc-new-border,
#eventFuji .sc-new-border{
  margin-bottom: 0;
}

div#mainContents div.locater div.column4B table tbody tr td span.notes { font-size: 83%; }